
#navlist   { font-family: Arial, "Trebuchet MS", Helvetica, Geneva, Verdana, SunSans-Regular, sans-serif; width: 150px }

#navlist ul    { font-size: 11px; font-weight: bold; list-style-type: none; margin: 0; padding: 0 }

#navlist li   { line-height: 1em; margin: 0 }

#navtitle        { border-left:0px solid #ddd; border-right:0px solid #000; border-top:0px solid #ddd; border-bottom:0px solid #000; font-weight: bold; background-color: transparent; background-image: url('assets/nav-title_svcs.gif'); background-repeat: no-repeat; background-position: 0 50%; display: block; padding-left:24px; padding-right:2px; padding-top:2px; padding-bottom:4px }


#navlist a    { border-left:0px solid #ddd; border-right:0px solid #000; border-top:0px solid #ddd; border-bottom:0px solid #000; background-color: transparent; background-image: url('none'); background-repeat: no-repeat; background-position: 0 50%; text-align: left; display: block; padding-left:24px; padding-right:2px; padding-top:6px; padding-bottom:6px }

#navlist a:link, #navlist a:visited      { color: white; text-decoration: none; background-image: url('assets/nav_rest.gif') }

#navlist a:hover, #navlist a:active     { color: #fff; background-image: url('assets/nav_hover.gif'); background-repeat: no-repeat; background-position: 0 50% }


#uberlink a:link, #uberlink a:visited,
#uberlink a:hover, #uberlink a:active    { color: white; font-weight: bold; background-image: url('assets/nav_select.gif'); background-repeat: no-repeat; background-position: 0 50% }

<!--[if IE 5]>
<style>
#navlist a {
height: 1em;
float: left;
clear: both;
width: 100%;
}
</style>
<![endif]-->


{  }
{  }
<!--[if IE 6]>
<style>
#navlist a {height: 1em;}
</style>
<![endif]-->

{  }
{  }